@media ( max-width: 767px ) {
  .buttons .btn_red span {
    padding: 11px 30px 11px 15px;
    width: 100%;
    max-width: 250px;
  }
  .wcm {
    padding:  0 10px;
  }
  .mainimg .txt__banner h1 {
    font-size: 24px;
    letter-spacing: 1.2px;
    line-height: 28px;
  }
  .breadcrumbs li {
    font-size: 14px;
  }
  .box__txt {
    font-size: 16px;
    line-height: 23px;
    letter-spacing: 0.8px;
    margin: 20px 0;
    padding: 0 10px;
    text-align: left;
  }
  .box__links {
    margin-bottom: 25px;
    max-width: 330px;
    width: 87%;
  }
  .box__links p {
    margin-top: 7px;
  }
  .bx__h2 {
    background: none;
    padding: 0;
  }
  .bx__txt {
    font-size: 16px;
    letter-spacing: 0.8px;
    line-height: 24px;
    margin-bottom: 26px;
    margin-top: 12px;
    padding: 0 10px;
  }
  .bx__h3 {
    height: 40px;
    margin-left: -130px;
    width: 261px;
  }
  .bx__intro ul li.label05 span {
    display: inline-block;
  }
  .bx__intro__inner {
    background: none;
    padding: 35px 15px 8px;
  }
  .bx__intro ul li {
    margin-bottom: 10px;
    padding: 0;
    width: 100% !important;
    font-size: 16px;
    }
    .bx__intro ul li.label05{
    	width: 96%;
    }
	.bx__title p {
		background-size: 38px auto;
		font-size: 13px;
		letter-spacing: 0.65px;
		line-height: 29px;
		margin: 12px 0 30px;
		padding-left: 45px;
	}
	.bx__anchors {
		margin-bottom: 0;
		padding: 0 20px;
	}
	.bx__anchors select {
		appearance:  none;
		-moz-appearance:  none;
		-webkit-appearance:  none;
		background: #fff;
		border: 1px solid #b1b1b1;
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		font-size: 16px;
		height: 50px;
		letter-spacing: 0.32px;
		line-height: 50px;
		outline: none;
		padding: 0 35px 0 18px;
		width: 350px;
	}
	.bx__anchors .select {
		position: relative;
		margin: 0 auto;
		width: 350px;
	}
	.bx__anchors .select:after {
		background: #fff url(../image/bkg_select.jpg) no-repeat center;
		background-size: 10px auto;
	    content: '';
	    display: block;
	    height: 48px;
	    position: absolute;
	    pointer-events: none;
	    top: 1px;
	    right: 1px;
	    width: 35px;
	}
	.anchor__content:before,
	.anchor__content:after {
		display: none;
	}
	.anchor__title img{
		height: auto;
	}
	.anchor__content {
		border:  none;
	}
	.anchor {
		overflow: hidden;
	}
	.anchor__link {
		margin: 30px auto 60px;
		max-width: 380px;
		padding: 0 25px;
	}
	.anchor__content th{
		white-space: nowrap;
	}
	.table_sp {
		position: relative;
	}
	.table_sp_header {
		background: url(../image/bkg08.png);
		border: 1px solid #b28e5f;
		border-right: 1px solid #e0d2bf;
		position: absolute;
		top: 0;
		z-index: 1;
		width: 64px;
	}
	.table_sp_header li {
		border-top: 1px solid #e0d2bf;
		color: #fff;
		display: table;
	    font-size: 14px;
	    font-weight: 600;
	    line-height: 16px;
	    min-width: 63px!important;
	    padding: 0 10px;
	    text-align: center;
	}
	.table_sp_header li span {
		display: table-cell;
		vertical-align: middle;
	}
	.table_sp_header li:first-child {
		border-top: none;
	}
	.content__s {
		
	}
	.anchor__content th:last-child, .anchor__content td:last-child {
		min-width: 95px;
		max-width: inherit;
	}
	.anchor__content tr:first-child th {
		border-top: none;
	}
	.anchor__content th {
		border-top: 1px solid #e0d2bf;
		font-size: 14px;
		line-height: 16px;
		padding: 10px;
		min-width: 63px!important;
		max-width: 63px;
	}
	.anchor__content td {
		border-left: 1px solid #e0d2bf;
    	border-right: none;
		font-size: 14px;
		line-height: 20px;
		min-width: 95px;
		padding: 15px 18px;
	}

  .anchor__content table td > img {
    margin: 15px auto;
  }
  .anchor__content td.dashed_l {
    /* background-image: url(../image/dot_sp.png)!important;
    background-position: top left!important;
    background-repeat: repeat-y!important;
    background-size:  1px auto; */
    border-left: 1px dotted #b28e5f;
  }
  .anchor__content .anchor__title {
    margin-bottom: 13px;
  }
  .bx__intro ul li .dtable em {
    top: auto;
  }
}
@media ( max-width: 413px ) {
  .bx__title p {
    font-size: 10px;
    letter-spacing: 0;
  }
  .bx__anchors .select {
    width: 100%;
  }
  .bx__anchors select {
    width: 100%;
  }
}
@media ( max-width: 320px ) {
  .bx__intro ul li.label01 {
    margin-top: 12px;
  }
  .bx__intro ul li.label06 {
    margin-top: 10px;
  }
}